Bug 1044734 - [abrt] qemu-system-x86-1.6.1-2.fc20: spice_logv: Process /usr/bin/qemu-system-x86_64 was killed by signal 6 (SIGABRT)
Summary: [abrt] qemu-system-x86-1.6.1-2.fc20: spice_logv: Process /usr/bin/qemu-system...
Keywords:
Status: CLOSED DUPLICATE of bug 1177608
Alias: None
Product: Fedora
Classification: Fedora
Component: spice
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1e8df1b1c583aa26736629ea811...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-18 21:41 UTC by Jeremy Harris
Modified: 2015-05-31 19:05 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-31 19:05:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.76 KB, text/plain)
2013-12-18 21:41 UTC, Jeremy Harris
no flags Details
File: cgroup (580 bytes, text/plain)
2013-12-18 21:41 UTC, Jeremy Harris
no flags Details
File: core_backtrace (34.82 KB, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: dso_list (13.71 KB, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: environ (99 bytes, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: maps (71.63 KB, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: open_fds (7.03 KB, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details
File: var_log_messages (215 bytes, text/plain)
2013-12-18 21:42 UTC, Jeremy Harris
no flags Details

Description Jeremy Harris 2013-12-18 21:41:50 UTC
Description of problem:
Shutting down assorted VMs.  One f20, one RHEL7-beta, one OpenIndiana.

Version-Release number of selected component:
qemu-system-x86-1.6.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-x86_64 -machine accel=kvm -name f19_capuchin -S -machine pc-i440fx-1.6,accel=kvm,usb=off -m 1024 -realtime mlock=off -smp 4,sockets=4,cores=1,threads=1 -uuid 7555b561-1bda-4e32-bfff-2db0d866f753 -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/f19_capuchin.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc,driftfix=slew -global kvm-pit.lost_tick_policy=discard -no-hpet -no-shutdown -device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 -device ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 -device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 -device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 -drive file=/hd/images/f19-exim.img,if=none,id=drive-virtio-disk0,format=qcow2 -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x7,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=1 -netdev tap,fd=27,id=hostnet0,vhost=on,vhostfd=28 -device virtio-net-pci,netdev=hostnet0,id=net0,mac=52:54:00:7a:bd:7d,bus=pci.0,addr=0x3 -chardev socket,id=charchannel0,path=/var/lib/libvirt/qemu/channel/target/fedora19.org.qemu.guest_agent.0,server,nowait -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=org.qemu.guest_agent.0 -chardev spicevmc,id=charchannel1,name=vdagent -device virtserialport,bus=virtio-serial0.0,nr=2,chardev=charchannel1,id=channel1,name=com.redhat.spice.0 -chardev pty,id=charconsole0 -device virtconsole,chardev=charconsole0,id=console0 -device usb-tablet,id=input0 -spice port=5902,addr=127.0.0.1,disable-ticketing,seamless-migration=on -device qxl-vga,id=video0,ram_size=67108864,vram_size=67108864,bus=pci.0,addr=0x2 -device intel-hda,id=sound0,bus=pci.0,addr=0x4 -device hda-duplex,id=sound0-codec0,bus=sound0.0,cad=0 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x8
crash_function: spice_logv
executable:     /usr/bin/qemu-system-x86_64
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            107

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 spice_logv at log.c:109
 #3 spice_log at log.c:123
 #4 dev_destroy_primary_surface at red_worker.c:11473
 #5 dispatcher_handle_single_read at dispatcher.c:139
 #6 dispatcher_handle_recv_read at dispatcher.c:162
 #7 red_worker_main at red_worker.c:12276

Comment 1 Jeremy Harris 2013-12-18 21:41:57 UTC
Created attachment 838626 [details]
File: backtrace

Comment 2 Jeremy Harris 2013-12-18 21:41:58 UTC
Created attachment 838627 [details]
File: cgroup

Comment 3 Jeremy Harris 2013-12-18 21:42:01 UTC
Created attachment 838628 [details]
File: core_backtrace

Comment 4 Jeremy Harris 2013-12-18 21:42:03 UTC
Created attachment 838629 [details]
File: dso_list

Comment 5 Jeremy Harris 2013-12-18 21:42:05 UTC
Created attachment 838630 [details]
File: environ

Comment 6 Jeremy Harris 2013-12-18 21:42:07 UTC
Created attachment 838631 [details]
File: limits

Comment 7 Jeremy Harris 2013-12-18 21:42:10 UTC
Created attachment 838632 [details]
File: maps

Comment 8 Jeremy Harris 2013-12-18 21:42:12 UTC
Created attachment 838633 [details]
File: open_fds

Comment 9 Jeremy Harris 2013-12-18 21:42:14 UTC
Created attachment 838634 [details]
File: proc_pid_status

Comment 10 Jeremy Harris 2013-12-18 21:42:16 UTC
Created attachment 838635 [details]
File: var_log_messages

Comment 11 Václav Mocek 2014-02-02 14:49:39 UTC
It is still a problem, it randomly happens.

qemu-system-x86-1.6.1-3.fc20.x86_64

Comment 12 Fedora Admin XMLRPC Client 2014-03-17 09:26:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-05-29 10:02:38 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Cole Robinson 2015-05-31 19:05:48 UTC

*** This bug has been marked as a duplicate of bug 1177608 ***


Note You need to log in before you can comment on or make changes to this bug.